@charset "UTF-8";
/* CSS Document */

.sidemenu #carrepair{
	display: block;
}

.sidemenu #kashikiribus,
.sidemenu #taxi,
.sidemenu #localbus,
.sidemenu #nikkoinfo{
	display: none;
}

.sidemenu .submenu a {
	padding-left: 1em;
}

.redtxt {
	font-size: 155%;
	letter-spacing: 0.5px;
	font-weight: bold;
	color: #ba2200;
	text-align:center;
	line-height: 1.4em;
	margin-bottom: 1em;
}

#store .halfbox div {
	margin-right: 0;
	width: 50%;
}

#store iframe {
	padding: 0;
}

.blockL {
    text-align: left !important;
}